PDA

View Full Version : can I install 4.06 if I don't have 4.05?



thefarb2
09-05-2006, 05:49 PM
sorry if already asked.

WWMaxGunz
09-05-2006, 05:58 PM
Not likely but then since 4.06 isn't out yet how can anyone know?

steve_v
09-05-2006, 05:59 PM
can I install 4.06 if I don't have 4.05?
definitely no

partic_3
09-05-2006, 06:39 PM
definitely no
But that makes no sense! They want to avoid the pathetic mess that was boonty, which has delayed the release of this add-on and yet they will force us to download that pos before we can install the new boontyless add-on?
HUH??? I bought 4.05 and I guess I could go through the pain of re-installing the f**ker on my internet enabled PC, (my gaming PC has no internet connection, and therefore doesn't need anti-virus, firewall, anti-spyware, countless windows updates, etc, etc,) then creating the PE2 folder without the boonty sh*t or the version of the exe that checks for the boonty sh*t and then copying it to my gaming PC. But I fear that the new install will check for all that **** before installing, won't it?
The most frustrating thing is that as copy protection boonty was utterly worthless! As I said above, I created a PE2 folder that could have been distributed freely that contained no copy protection at all... it was after all the only way to install it on my gaming PC!!
Arghh!! I have bought every Il2 disk and 1c add-on produced, and many of the third party campaigns. I am a good customer and I am bloody annoyed.

tigertalon
09-05-2006, 06:42 PM
Question should be:

can I install 4.06 if I don't have 4.06?

The answer to both questions is NO (unless 4.06 will also include 4.05).

LEBillfish
09-05-2006, 08:07 PM
Originally posted by partic_3:
But that makes no sense! They....pathetic mess that was boonty....delayed the release...they....force us........pos....

HUH??? I bought 4.05.....pain....f**ker....boonty sh*t....sh*t...fear.....****....worthless!....

Arghh!!........ I am bloody annoyed.

Boonty is not an issue, and if you already bought it what is the problem?........You already created a boonty free folder so you're set.

So what's the point of all this foolishness?

steve_v
09-05-2006, 09:05 PM
Originally posted by LEBillfish:
So what's the point of all this foolishness? maybe this will help you understand *sniff*

http://www.imagitek.com/james/james10.html

LStarosta
09-05-2006, 09:06 PM
Originally posted by partic_3:
But that makes no sense!

It makes perfect cents, pardon the pun.

LEBillfish
09-05-2006, 09:42 PM
Originally posted by steve_v:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by LEBillfish:
So what's the point of all this foolishness? maybe this will help you understand *sniff*

http://www.imagitek.com/james/james10.html </div></BLOCKQUOTE>

http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif

LStarosta
09-05-2006, 09:45 PM
James is such a d*ck... http://forums.ubi.com/images/smilies/51.gif

I would never do that to my parents.

knightflyte
09-05-2006, 10:37 PM
Originally posted by partic_3:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">definitely no
But that makes no sense! They want to avoid the pathetic mess that was boonty, which has delayed the release of this add-on and yet they will force us to download that pos before we can install the new boontyless add-on?
HUH??? I bought 4.05 and I guess I could go through the pain of re-installing the f**ker on my internet enabled PC, (my gaming PC has no internet connection, and therefore doesn't need anti-virus, firewall, anti-spyware, countless windows updates, etc, etc,) then creating the PE2 folder without the boonty sh*t or the version of the exe that checks for the boonty sh*t and then copying it to my gaming PC. But I fear that the new install will check for all that **** before installing, won't it?
The most frustrating thing is that as copy protection boonty was utterly worthless! As I said above, I created a PE2 folder that could have been distributed freely that contained no copy protection at all... it was after all the only way to install it on my gaming PC!!
Arghh!! I have bought every Il2 disk and 1c add-on produced, and many of the third party campaigns. I am a good customer and I am bloody annoyed. </div></BLOCKQUOTE>



MY GOD. IT'S FULL OF STARS.

WWMaxGunz
09-05-2006, 10:50 PM
Gee. There's people who already know the future of a complex technical and business decision.
I stand in awe, or are they just using Ouija boards or Magic 8 Balls?

DuxCorvan
09-06-2006, 12:44 AM
Hey, the little mice had a point. That green wagon was a cr*p. Red paint isn't more expensive than green paint. If that guy had no money to buy a true big wagon, at least he could have painted his self-made blotchy thing red, couldn't he? http://forums.ubi.com/groupee_common/emoticons/icon_razz.gif

Capt.LoneRanger
09-06-2006, 12:50 AM
Such a wild discussion about pure assumptions.

There will be a version of 4.06 that includes 4.05. So, you can buy 4.06 and will get 4.05 for free (that was posted here, before).

For those who allready own 4.05 4.06 will be a free addon.

So, yes, you'll install 4.06 that includes 4.05 over 4.04, if you download the right version.

And now, can we calm down and wait the 2 weeks until the release? Thanks.

LEBillfish
09-06-2006, 01:02 AM
Originally posted by Capt.LoneRanger:
.....................assumptions.

There will be a version of 4.06 that includes 4.05. So, you can buy 4.06 and will get 4.05 for free (that was posted here, before).

For those who allready own 4.05 4.06 will be a free addon..............

http://forums.ubi.com/images/smilies/shady.gif

partic_3
09-06-2006, 02:03 AM
There will be a version of 4.06 that includes 4.05. So, you can buy 4.06 and will get 4.05 for free (that was posted here, before).
Well, that's alright then! If only someone had posted that earlier, and if they did, if only Steve "up yours sign on the end of a stick" aka Steve_v hadn't made a post absolutely condradicting this, I wouldn't have got so upset and all those puppies could have lived long and happy lives. Gosh, some people...
http://forums.ubi.com/images/smilies/35.gif

carguy_
09-06-2006, 02:10 AM
Originally posted by Capt.LoneRanger:
For those who allready own 4.05 4.06 will be a free addon.


Wow that would be nice.I thought it was meant to be compiled into `46addon making the price of `46 a bit higher.

DuxCorvan
09-06-2006, 02:12 AM
Captain oh my captain:

Where have you heard so?

They *suggested* that there could be a 4.05+4.06 version... for the price of 4.05+4.06.

And a 4.06 for the price of... guess... 4.06.

By no -legal- means 4.05 users will have a free 4.06.

"Suggested" means that they could do any other thing, for they act now like a good mafia Don... "never let others know what they're thinking".

partic_3
09-06-2006, 02:19 AM
See, now I'm cranky again. I'll have to find me some more puppies...

Here is my point again.
Luthier said that they have delayed the release of 4.06 to sort out the delivery method as boonty made the world a worse place (not by as much a Syphylis or napalm but by a bit).
But if you need to first purchase 4.05 with boonty before you could then install 4.06 with the new improved non boonty installation well you are still going to have endure the sadness of boonty (I know not everyone did have sadness with it but lots did and there were many tears and some hurt puppies) before they could install 4.06, which has been delayed so people don't have to experience the sadness of boonty. It hurts. http://forums.ubi.com/images/smilies/53.gif
Now my sadness revolves around the fact that my gaming PC is not connected to the internet so I hate copy protection that means I have to.

rnzoli
09-06-2006, 02:24 AM
Originally posted by LEBillfish:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by steve_v:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by LEBillfish:
So what's the point of all this foolishness? maybe this will help you understand *sniff*

http://www.imagitek.com/james/james10.html </div></BLOCKQUOTE>

http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif http://forums.ubi.com/images/smilies/clap.gif </div></BLOCKQUOTE>

What I always miss in these threads is the happy ending...

http://www.imagitek.com/james/james14.html

carguy_
09-06-2006, 02:26 AM
Wouldn`t they update 4.05m protection with the new better version?

Capt.LoneRanger
09-06-2006, 03:01 AM
Well, I'm not sure when this was said. There were also rumours about a free patch before the IL-10-Addon. Maybe it was called 4.06 that time, but it didn't sound like it.

I surely don't want to spread any rumours about this question, but maybe CrazyIvan could shed some light into this. IIRC it was his post, who said, that 4.05 owners would be very pleased to hear that they'll possibly get 4.06 for free - or something like that.

steve_v
09-06-2006, 07:56 AM
A simple question was asked and a direct answer given. The remainder of this thread reminds me of something I heard in church years ago. A lie can go around the world in the time it takes truth to put its pants on. Here are some facts.


Originally posted by SaQSoN:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Bottom line, my understanding is: you can buy one at the time: Pe-2, then IL-10 then VVS-1946, or you can wait till VVS 1946 which will have them all

No, it is not correct.

Each subsequent add-on will NOT contain the previous one.

If you will want to have the "46" add-on, you will have to buy both other ones. </div></BLOCKQUOTE>
http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/125...611014824#1611014824 (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/1251052824?r=1611014824#1611014824)


Originally posted by SaQSoN:
There was enough of free (which, actually wasn't free for the developers) stuff released earlier. Now it is time for you to pay too.
However, no one isn't forced to do that, offcourse. http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif
http://forums.ubi.com/eve/forums/a/tpc/f/63110913/m/5021060434/p/2


Originally posted by SaQSoN:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">IMO, 4.06 shlould be released as free addon

And this guy seem to have been reading too much of Lenin's works. http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif </div></BLOCKQUOTE>
http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/931...511085064#6511085064 (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/9311082064?r=6511085064#6511085064)


If anyone has updated information, please leave a link.


http://www.imagitek.com/james/jinbed.gif

steve_v
09-07-2006, 02:50 PM
Update: Sept 6, 2006 from Ian Boys posted at SinHQ
http://www.simhq.com/simhq3/sims/boards/bbs/ultimatebb....topic;f=144;t=006070 (http://www.simhq.com/simhq3/sims/boards/bbs/ultimatebb.php?ubb=get_topic;f=144;t=006070)


As mentioned in the previous thread on this topic, we plan to release the new DGen in various stages.

If you encounter problems, please post them here. This is NOT a wishlist, just a bug list. Part of the reason for a staged release is so we can get things right.

All the work is done by Vadim "Starshoy" Kolosov. I just work with him on some small things.

So you don't have to search through a long thread, I will periodically amend this post

PLANNED RELEASE:

STAGE 1 - New DGen.exe for 405m. This will enable you to add the Pe-2 and Pe-3 to campaigns by hand. They do work, so if they don't work for you, it's user error and we will help. REQUIRES: FB 405m.
VERSION 1.00 - GET IT HERE (http://www.futureastro.com/air5/fb/DGen.rar)

STAGE 2 - Updated Ostfront files to fly the Pe-2 in Kurland and Murmansk and the Pe-3 in Moscow and Murmansk. REQUIRES: FB 405m and OSTFRONT

STAGE 3 - New DGen.exe for 406m. Adds new planes and maps. REQUIRES: FB406m

STAGE 4 - Full Burma campaign for RAF/IAF, USA and IJA. REQUIRES: FB406m

STAGE 5 - Manchuria Campaign. REQUIRES: 406m. We are not sure what form this will take at present.

VMF-214_HaVoK
09-07-2006, 05:29 PM
It took 23 post to say NO? http://forums.ubi.com/images/smilies/1241.gif